## pyinstxtractor 2025.02

=== debian/changelog ===
pyinstxtractor (2025.02-0kali1) kali-dev; urgency=medium

  * Add tests
  * Make lintian happy
  * New upstream version 2025.02
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 11:04:49 +0100

pyinstxtractor (2024.04-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Apr 2024 09:53:53 +0200
