=== debian/control ===
Source: pyinstxtractor
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
Standards-Version: 4.7.0
Homepage: https://github.com/extremecoders-re/pyinstxtractor
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyinstxtractor
Vcs-Git: https://gitlab.com/kalilinux/packages/pyinstxtractor.git

Package: pyinstxtractor
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python3:any,
Description: PyInstalller Extractor
 PyInstaller Extractor is a Python script to extract the contents of a 
 PyInstaller generated executable file.
