=== debian/tests/control ===
Test-Command: pyinstxtractor debian/tests/pyinstaller-test-file
Depends: @
