=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyinstxtractor-$1\.tar\.gz/ \
  https://github.com/extremecoders-re/pyinstxtractor/tags .*/v?(\d\S+)\.tar\.gz
